/*
 * Kashmir Pro Theme Colors Css
 */

/* general  */
html ,
body { background-color:#222 ;}
body { color:#666; background-color:#fff; }
a { color:#8d8777; }
a:focus ,
a:hover { color:#a43230; }

/* commons */
h2 { color:#333; }

/* buttons commons */
.btn,
.book,
.button a {  color: #fff;   background: none repeat scroll 0 0 #a43230;  }
.btn:focus,
.book:focus,
.button a:focus ,
.btn:hover,
.book:hover,
.button a:hover { background: none repeat scroll 0 0 #500200; color:#fff; }

/* commons styles */
.info,
.more a { color: #333;  }
.info:hover ,
.more a:hover { color:#000; }

/* fancy override */
.k_style_fancy .fancybox-close { background: none repeat scroll 0 0 #000; color: #ffffff; }
.k_style_fancy .fancybox-close:hover { background:#a43230; color: #ffffff;  }

/* loading */
html.loading body #loading { background-color:rgba(255, 255, 255, 0.5); }

/* header */
#header { background:#fff none repeat scroll 0 0; box-shadow:1px 0 1px #ccc; }

/* menu */
.menu > li > a { color:#000; }
.menu > li.current > a,
.menu > li.current_page_item > a,
.menu li.index.current_page_item a ,
.menu > li:hover > a {color:#a43230;}

/* secondary menu */
#open_menus { background: url('images/open_close.png') no-repeat -30px -30px transparent; }
#open_menus:hover,
#open_menus.closed:hover { background-color:#ddd; }
#open_menus:focus{background-color:transparent;}

/* lang_menu */
#select_lang a { color:#333; }
#select_lang a:focus ,
#select_lang a:hover{color:#a43230;  }
/* custom box languages */
#other_languages { background: #fff; }
#custom_lang_list {  border:1px solid #ddd; }
#custom_lang_list .title {  color:#666; }
#custom_lang_list .title .big {  color:#000; }
#lang_sel_list li a {  border-top:1px dotted #ccc; color:#666; }
#lang_sel_list li:first-child a { border:none; }
#lang_sel_list li a.lang_sel_sel,
#lang_sel_list li:hover a{color:#000;}


/* booking form  container */
#bookingform_container { background:url('images/calendar_big_white.png') no-repeat center right #a43230; /** NO Z-iNDEX !!! **/ }
#bookingform_container:before { background:#a43230; }
/* buttons */
#best_rate,
#openBooking { color:#fff; }
#openBooking:hover { color:#231f20; }
#openBooking:before { background: #231f20; color:#fff; }
#openBooking.opened { color:#fff; }
/* booking form  */
#booking_form { background:#a43230; }
/* BF */
.booking_form label { color: #fff; }
/* dates */
.quickbook-form-tab  { background:#fff none repeat scroll 0 0; }
.quickbook-form-tab .date { color: #333; border-color: #ddd; border-style: dotted; border-width:1px 0;}
.quickbook-form-tab .calendar { background:#fff; }
/* dates inputs stealth mode */
#check-out, #check-in { color:#fff; }
/* adults */
.section-adults .quickbook-form-tab { background:url('images/bg_adults.png') no-repeat right center #a99473;   }
.section-adults .bf_select-adults {  color: #333; }
.section-adults .bf_select-adults option { background-color:#fff; }
/* iata */
.section-iata {  background:#fff none repeat scroll 0 0;  }
.section-iata input { background:#fff none repeat scroll 0 0; color: #000;  }
.section-iata label { color:#666; border-right: 1px dotted #ccc;  }
/* submit */
#bf_submit {  background:#231f20; text-transform:uppercase; color:#fff;}
#bf_submit:hover{background:#fff;color: #a43230;}
.quick-search-cancel { color:#fff; }
.quick-search-cancel:hover { color:#231f20;}

/* additional menu */
#second_menu_wrap { background:#eee;  background:rgba(238, 238, 238, 0.8); }
/* when we have scrolled the slideshow */
#second_menu_wrap.big { background:#eee; }

/* midbox_wrapper */
#midbox_wrapper { background-color: #eee; }

/* slideshow */
#slideshow .loading_sshow {  background-color: #cccccc; }
#slideshow .loading_sshow .msg { color: #cccccc; }
/* arrows */
#slideshow .arrow  {   background-color:#000;  }
#slideshow .arrow .fa { color:#fff; }
#slideshow .arrow:hover { background-color:#a43230;}

/* slideshow overlay */
#slide_angle { background-color:#fff; background-color: rgba(255,255,255,0.65); }
/* titles */
#header_title h2 { color: #231f20;  }

/* offers overlay */
#overlay_offers { background-color:#a43230; }
#overlay_offers:before {  background:#a43230; }
#overlay_offers .promotion .title ,
#overlay_offers .promotion .title * { color:#fff; }
#overlay_offers .promotion .description { color:#fff; }
#overlay_offers .promotion .ellipsis:after {color: #fff; }
#overlay_offers .promotion div.price span.price,
#overlay_offers .promotion div.price span.currency,
#overlay_offers .promotion div.price span.apd { color:#fff; }
#overlay_offers .promotion span.price,
#overlay_offers .promotion span.currency { color:#000; }
#overlay_offers .promotion .button a { color:#fff; background-color:#231f20; }
#overlay_offers .promotion .more a { color:#fff; }
#overlay_offers .promotion .title:hover,
#overlay_offers .promotion .title:hover *,
#overlay_offers .promotion .description:hover,
#overlay_offers .promotion .more a:hover { color:#fff; text-shadow:2px 0.5px 0.5px rgb(0,0,0);}
#overlay_offers .promotion .button a:hover { color:#a43230; background-color:#fff;}
#overlay_offers .promotion div.price:hover *{color:#333; }
/* offers pop up */
#popup_content .title,
#popup_content .title strong,
#popup_content .title b,
#popup_content .title em,
#popup_content .title i { color:#000; }
#popup_content div.price {  color:#333;  }
#popup_content span.price,
#popup_content .currency{color:#000; }
#popup_content .button a:after { background: #a43230 url("images/calendar_big_white.png") no-repeat scroll right center;}
#popup_content .button a:before { background:none repeat scroll 0 0 #a43230; }
#popup_content .button a:focus:before ,
#popup_content .button a:focus:after ,
#popup_content .button a:hover:before ,
#popup_content .button a:hover:after { background-color: #500200; }

/* content */
.section { background:transparent url("images/angle.png") no-repeat scroll left top; border-bottom:1px solid #eee; }
#page h2 { color:#231f20;}

/* home text intro */
#go_to_intro a { color:#333; background-color:#fff; }
#go_to_intro a:before {  background-color:#fff; }
#go_to_intro a:hover,
#go_to_intro a:hover:before  {background-color:#231f20; color:#fff;}

/* list slideshow  gallery */
/* overlays */
.list_slideshow .slideshow_container .overlay { background:rgba(255,255,255,0.3); }
/* arrows */
.list_slideshow .arrow { background-color:#000;  }
.list_slideshow .arrow span { color:#fff;  }
/* captions */
.list_slideshow .single_slide .on_slide .title {  background:rgb(255,255,255); background:rgba(255,255,255,0.9); }

/* rooms captions */
.list_slideshow .single_slide .on_slide.rooms .title {background:rgba(141,135,119, 0.8); color:#fff;}
.list_slideshow .single_slide .on_slide.rooms .title .item_title a { color:#fff; }
.list_slideshow .single_slide:hover .on_slide.rooms .title { background:#231f20; }
/* rooms details */
.room_details_box {}
.room_details_box .book_room:after { background: #a43230 url("images/calendar_big_white.png") no-repeat scroll right center;}
.room_details_box .book_room:before { background:none repeat scroll 0 0 #a43230; }
.room_details_box .book_room:focus:before ,
.room_details_box .book_room:focus:after ,
.room_details_box .book_room:hover:before ,
.room_details_box .book_room:hover:after { background-color: #500200; }

/* minigallery */
.rooms_gallery .thumb {  background:#000; }

/* location page */
.map-infowindow h4 { color:#231f20; }
/* address box */
.address_box a { color:#231f20; }
.address_box a:hover { color:#a43230; }
.address_box .label { color:#000; }
/* poi list */
#monuments li  { background-color:black; background-color:rgba(35,31,32,0.75); }
#monuments li a {  color:#fff; border-left:1px solid rgba(255,255,255,0.2); }
#monuments li a:hover ,
#monuments li a:focus { color:#ccc;}
#monuments li.current a { color:#fff;}
#monuments li.current:after { border-color: rgb(52, 52, 52) transparent transparent; border-color: rgba(52, 52, 52, 0.8) transparent transparent; border-style: solid; border-width: 20px; }
/* places */
#places_wrap { background:#fff; }
/* options map */
#map_options span { color:#fff; background:#333;}
#map_options span:hover,
#map_options span.current{background:#fff;color: #231f20; }
/* directions box */
.route .field.from input { border:1px dotted #ccc; }
#itinerarySubmit { border:1px solid #333; color:#333; }
#itinerarySubmit:hover,
#itinerarySubmit:focus{color:#fff; background:#231f20;  border-color:#231f20;}
#itineraryPanel > div.print_itinerary a { color:#333;}

/* offers page */
#offers_list .promotion .title ,
#offers_list .promotion .title * { color:#fff; }
#offers_list .promotion .title { border:1px solid #ccc;  border:1px solid rgba(255,255,255,0.2); background:rgba(0,0,0,0.35); }
#offers_list .promotion div.price { color:#000; background:rgba(255,255,255,0.90);}
#offers_list .promotion .description ,
#offers_list .promotion .ellipsis:after {color: #666; }
#offers_list .promotion .button a:after { background: #a43230 url("images/calendar_big_white.png") no-repeat scroll right center;}
#offers_list .promotion .button a:before { background:none repeat scroll 0 0 #a43230; }
#offers_list .promotion .button a:focus:before ,
#offers_list .promotion .button a:focus:after ,
#offers_list .promotion .button a:hover:before ,
#offers_list .promotion .button a:hover:after { background-color: #500200; }

/* events page */
.list_items .box .description { background:rgb(255,255,255); background:rgba(255,255,255,0.9); }
.list_items .box .description .title { color: #333; }
.list_items .box .description .excerpt ,
.list_items .box .description .excerpt a { color: #666; }
/* fancy details */
.box_details  { color:#666; }
.box_details .body { border-bottom: 1px dotted #ccc; border-top: 1px dotted #ccc;}

/* gallery page */
#photo_gallery .thumb_gallery { background:#000 none repeat scroll 0 0; }
.selection_photo button { background:none repeat scroll 0 0; color:#999; }
.selection_photo button:hover,
.selection_photo button:focus{color:#333; border:none;}
.selection_photo button.active { color:#333;}

/* contact page */
#home_content .section.contacts ,
#page.contacts { background:#eee none repeat scroll 0 0; }
.contacts_col h3 { color:#333; }
#page.contacts .address_box .label:before { color:#666; }
#page.contacts .address_box .label { color:#000; }
.contact_form_link { background: #fff; border: 1px solid #231f20;color: #231f20; }
.contact_form_link:hover{color:#fff; background:#231f20 none repeat scroll 0 0;}
#contact_form input { border:1px solid #ccc;}
#contact_form { border:1px solid #ccc; }
#contact_form label { color:#444; }
#contact_form input.submit { background:#A99473 none repeat scroll 0 0; color:#fff; }
#contact_form input.submit:hover { background:#333 none repeat scroll 0 0; }

/* social */
/* .contacts_col .social a ,*/
.contacts_col .social a .fa { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  color: #999; }
.contacts_col .social a:before { color:#c9c9c9; }
/*.contacts_col .social a:hover,*/
.contacts_col .social a:hover .fa { background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;  color: #000 !important; }

/* list page */
.listpage .box { border:1px solid #ccc; }
.listpage .box .item_text_preview:hover,
.listpage .box .item_text_preview.opened { background:#eee none repeat scroll 0 0; }
.listpage .box .item_title { color:#333; }
.listpage .box:hover:before,
.listpage .box:before { color:#666; }
.listpage .box.opened .item_description {background:#fff none repeat scroll 0 0;}

 /* footer */
#footer { background:#231f20 none repeat scroll 0 0; }

/* footer menu */
#footer_menu .menu > li a{ color:#ccc; }
#footer_menu .menu > li.current_page_item a{ color:#A99473; }

/* copy */
#copy { color:#ccc; }

/* gds */
#gds { border-top: #444; border-top: 1px solid rgba(255, 255, 255, 0.1);  color: #ccc;  }

/* seo */
.seobar { border-top: 1px dotted #444;   }
.seobar h1 ,
.seobar span { color: #aaa; }

/* 404  */
ul.sitemap  li a { color:#000; }
ul.sitemap  li ul li a { color:#978972;  }

/* //////////////////////  LOADING ICON //////////////////// */
.container1 > div,
.container2 > div,
.container3 > div {  background-color: #000; }
/* ################### END LOADING ICON ############ */


 /* MEDIA QUERIES */

/*1024 (DESKTOP) col-md*/
@media screen and  (max-width: 1024px) {

	/* CRS */
	#bookingform_container { background:none repeat scroll 0 0 #a43230; }

}
@media (max-device-width: 1280px) and (orientation: landscape) {

	/* CRS */
	#bookingform_container { background:none repeat scroll 0 0 #a43230; }

}

/* INTERNET EXPLORER TRICKS */
html.ie .spinner div { background-color: transparent; }
html.ie .spinner { background: url("images/ajax-loader-black.gif") no-repeat scroll center center transparent; }
/* ie8 */
html.ie8 #slide_angle { background: none; }
html.ie8 #header_title { background: white; width:25%; padding:20px; min-width:300px;  }
html.ie.ie8 .spinner { background: url("images/loading-bg-white.jpg") no-repeat scroll center center transparent; }

/*Meeting table*/
.meeting-table{border:1px solid #e0e0e0;}
.meeting-table thead{background: rgba(35,31,32,0.65);color: #fff;}
.meeting-table thead th{vertical-align: middle;}
.meeting-table tr td:first-child{font-weight: bolder;}

/*Style Chnags*/
.divide{
	/*Chrom Safari Opera */
	-webkit-columns:2;
	-webkit-column-rule:1px solid rgba(150,150,150,0.3);
	-webkit-column-gap:40px;
	/* Firefox */
	-moz-columns:2;
	-moz-column-rule:1px solid rgba(150,150,150,0.3);
	-moz-column-gap:40px;

	columns:2;
	column-rule:1px solid rgba(150,150,150,0.3);
	column-gap:40px;

	text-align: justify;
}
#offers_list .promotion .title{font-size: 23px;}
#map_canvas_container .infoBox {height: auto !important;background: #fff !important;}

html[lang |=ja] #rooms-jp >h5{font-size: 0.9em;}

/*Hide adults changes*/

.section-adults {
    display: none;
}
.section-check_in {
    width: 124px;
}
.section-check_out {
    width: 124px;
    margin-right: 0px !important;
}
.quickbook-form-tab {
    width: 124px;
}
.elem {
    margin-right: 4px;
}

@media (min-width: 992px) and (max-width: 1199px) {

.section-check_in {
    width: 100px;
}
.section-check_out {
    width: 100px;
    margin-right: 0px !important;
}
.quickbook-form-tab {
    width: 100px;
}
.elem {
    margin-right: 2px;
}

}

.trustyou{
	position: absolute;
    top: 0px;
    left: 77%;
}

.seobar{
	display: none;
}